.page-landing-content .field-name-body, .node-82 .field-name-body, .node-83 .field-name-body {
  width: auto;
}
.page-landing-content .field-name-body .field-item, .node-82 .field-name-body .field-item, .node-83 .field-name-body .field-item {
  width: auto !important;
  padding: 0 20px;
}

.front .homepage-section-content {
  font-size: .7em;
  padding: 0 20px;
  top: 20px !important;
  width: auto !important;
}
.front .homepage-section-content p {
  margin: 1em 0;
}

.section-data-info {
  min-height: inherit !important;
  width: auto !important;
  font-size: .7em;
  padding: 100px 0 20px 0 !important;
}
.section-data-info .views-field-body {
  width: auto !important;
  padding: 0 20px;
}
.section-data-info .view-footer {
  margin: 20px 0 !important;
}

#landing-page-navigation {
  position: relative;
}
#landing-page-navigation .view-navigation {
  width: auto;
  background-color: #FFFFFF;
}
#landing-page-navigation .view-navigation .view-content .views-row {
  border-color: #58595b;
  color: #2d2d2d;
  font-size: .7em;
  padding: 4px 7px;
  display: block;
  margin: 0 10px 10px 10px;
}

/* about us */
.section-about-us #worldwide .regionbox {
  width: 100% !important;
  padding: 0 !important;
}
.section-about-us #block-menu-block-2 {
  margin: 0;
  text-align: center;
}
.section-about-us iframe {
  width: auto !important;
}
.section-about-us .leader-info-extra {
  margin: 20px 0 !important;
}
.section-about-us .leader-info-extra span {
  display: block;
  margin: 0 !important;
  text-align: center;
}

#footer .menu-footer {
  padding: 0 40px;
}

.view-id-blog {
  width: auto !important;
}
.view-id-blog .views-field-created {
  font-size: 1.5em !important;
  text-align: center;
}
.view-id-blog .views-field-field-leader-byline {
  text-align: center;
}
.view-id-blog .views-field-title {
  text-align: center;
}
.view-id-blog .views-field-title a {
  text-decoration: underline !important;
}

.parallax-section .section-row-wrapper {
  background-position: center bottom !important;
  background-size: 100% auto !important;
  min-height: 450px;
}
.parallax-section .section-row-wrapper .section-data {
  height: 100%;
  position: relative;
}
.parallax-section .section-row-wrapper .section-data .section-data-facts {
  position: absolute;
  bottom: 10px;
  width: 100% !important;
}
.parallax-section .section-row-wrapper .section-data .section-data-facts .view-id-page_sections.view-display-id-block_2, .parallax-section .section-row-wrapper .section-data .section-data-facts .view-id-page_sections.view-display-id-block_1 {
  width: auto;
}
.parallax-section .section-row-wrapper .section-data .section-data-facts .view-id-page_sections.view-display-id-block_2 .views-slideshow-controls-top, .parallax-section .section-row-wrapper .section-data .section-data-facts .view-id-page_sections.view-display-id-block_1 .views-slideshow-controls-top {
  display: none;
}
.parallax-section .section-row-wrapper .section-data .section-data-facts .view-id-page_sections.view-display-id-block_2 .views_slideshow_cycle_main, .parallax-section .section-row-wrapper .section-data .section-data-facts .view-id-page_sections.view-display-id-block_1 .views_slideshow_cycle_main {
  width: auto;
}
.parallax-section .section-row-wrapper .section-data .section-data-facts .view-id-page_sections.view-display-id-block_2 .views_slideshow_cycle_main .views-slideshow-cycle-main-frame, .parallax-section .section-row-wrapper .section-data .section-data-facts .view-id-page_sections.view-display-id-block_1 .views_slideshow_cycle_main .views-slideshow-cycle-main-frame {
  width: auto !important;
}
.parallax-section .section-row-wrapper .section-data .section-data-facts .view-id-page_sections.view-display-id-block_2 .views_slideshow_cycle_main .views-slideshow-cycle-main-frame .views-slideshow-cycle-main-frame-row, .parallax-section .section-row-wrapper .section-data .section-data-facts .view-id-page_sections.view-display-id-block_1 .views_slideshow_cycle_main .views-slideshow-cycle-main-frame .views-slideshow-cycle-main-frame-row {
  width: 360px !important;
  padding: 0 20px !important;
  font-size: .8em;
  /* position: relative !important; */
}
@media (max-width: 350px) {
  .parallax-section .section-row-wrapper .section-data .section-data-facts .view-id-page_sections.view-display-id-block_2 .views_slideshow_cycle_main .views-slideshow-cycle-main-frame .views-slideshow-cycle-main-frame-row, .parallax-section .section-row-wrapper .section-data .section-data-facts .view-id-page_sections.view-display-id-block_1 .views_slideshow_cycle_main .views-slideshow-cycle-main-frame .views-slideshow-cycle-main-frame-row {
    width: 300px !important;
  }
}
@media (max-width: 300px) {
  .parallax-section .section-row-wrapper .section-data .section-data-facts .view-id-page_sections.view-display-id-block_2 .views_slideshow_cycle_main .views-slideshow-cycle-main-frame .views-slideshow-cycle-main-frame-row, .parallax-section .section-row-wrapper .section-data .section-data-facts .view-id-page_sections.view-display-id-block_1 .views_slideshow_cycle_main .views-slideshow-cycle-main-frame .views-slideshow-cycle-main-frame-row {
    width: 275px !important;
  }
}
.parallax-section .section-row-wrapper .section-data .section-data-properties {
  padding: 0 !important;
}
.parallax-section .section-row-wrapper .section-data .section-data-properties .view-id-video.view-display-id-block .views-row {
  display: block;
  margin: 0 auto 20px auto;
}
.parallax-section .section-row-wrapper .section-data .section-data-properties .view-id-video.view-display-id-block.views-row-last {
  margin-bottom: 0;
}
.parallax-section .section-row-wrapper .section-data .section-data-properties .view-content {
  width: auto;
}
.parallax-section .section-row-wrapper .section-data .section-data-properties .view-content .views-slideshow-controls-top {
  width: 100%;
  z-index: 10;
}
.parallax-section .section-row-wrapper .section-data .section-data-properties .view-content .views-slideshow-cycle-main-frame .views_slideshow_cycle_teaser_section {
  width: auto;
  position: relative;
  height: auto;
  overflow: none;
}
.parallax-section .section-row-wrapper .section-data .section-data-properties .view-content .views-slideshow-cycle-main-frame .views_slideshow_cycle_teaser_section .views-row {
  margin: 0;
  padding: 0;
}
.parallax-section .section-row-wrapper .section-data .section-data-properties .view-content .views_slideshow_slide .views-row {
  display: block;
  margin: 0;
}

.view-id-page_sections.view-display-id-block_3 .views-slideshow-cycle-main-frame {
  width: auto !important;
}

header {
  z-index: 0 !important;
}

.perspectives-tweets .view-twitter {
  margin-top: 0 !important;
  font-size: .4em;
}
.perspectives-tweets .view-twitter .views-slideshow-cycle-main-frame {
  width: auto !important;
  padding: 0 20px;
  height: auto !important;
}

.view-id-event .view-content .views-row .left-detail, .section-data-properties .view-id-blog .view-content .views-row .left-detail, .view-id-platforms .view-content .views-row .left-detail {
  float: none;
  font-size: 1.0em;
  text-align: left;
  width: auto;
  padding: 0 10px;
}

.view-id-event .view-content .views-row .right-detail, .section-data-properties .view-id-blog .view-content .views-row .right-detail, .view-id-platforms .view-content .views-row .right-detail {
  display: block;
  margin-left: 0;
  text-align: left;
  margin-top: 10px;
  padding: 0 10px;
}

.view-id-event .view-content .views-row .right-detail .views-field-title, .section-data-properties .view-id-blog .view-content .views-row .right-detail .views-field-title, .view-id-platforms .view-content .views-row .right-detail .views-field-title {
  font-size: 1.5em;
  width: auto;
}

.parallax-section .section-data .views-field-body {
  width: auto;
  padding: 20px !important;
}

.section-data-properties .view-content .views_slideshow_main {
  padding: 15px 10px 0px 10px;
}

.view-id-event .view-content .views-row, .section-data-properties .view-id-blog .view-content .views-row, .view-id-platforms .view-content .views-row {
  clear: both;
  width: auto;
  margin-left: 0 !important;
}

.view-id-event .view-content {
  width: auto;
  line-height: 2;
}
.view-id-event .view-content .views_slideshow_main {
  margin: 0 20px;
  padding-left: 0;
  padding-right: 0;
}
.view-id-event .view-content .left-detail {
  padding: 0 !important;
}
.view-id-event .view-content .left-detail:after {
  content: "";
  display: table;
  clear: both;
}
.view-id-event .view-content .left-detail .views-field-field-date {
  float: left;
}
.view-id-event .view-content .left-detail .views-field-field-date-1 {
  float: left;
  margin-left: 8px;
}
.view-id-event .view-content .left-detail .views-field-field-location {
  clear: left;
}
.view-id-event .view-content .right-detail {
  padding: 0 !important;
  margin: .3em 0 0 0 !important;
}
.view-id-event .view-content .right-detail .views-field-body {
  padding: 1em 0 1.8em 0 !important;
}
.view-id-event .views_slideshow_controls_text_previous {
  white-space: nowrap;
  background-image: none !important;
  text-indent: 0 !important;
  padding-left: 20px;
  width: auto !important;
  height: auto !important;
}
.view-id-event .views-slideshow-controls-top {
  width: 100%;
  height: auto !important;
  position: relative;
  display: block;
  padding: 0;
  margin-top: 0;
}
.view-id-event .views-slideshow-controls-top span:hover, .view-id-event .views-slideshow-controls-top a:hover {
  text-decoration: none;
}
.view-id-event .views-slideshow-pager-fields,
.view-id-event .views_slideshow_controls_text_pause {
  display: none;
}
.view-id-event .views_slideshow_controls_text_next {
  white-space: nowrap;
  background-image: none !important;
  text-indent: 0 !important;
  padding-right: 20px;
  width: auto !important;
  height: auto !important;
}
.view-id-event .views-slideshow-controls-bottom {
  width: 100%;
  height: auto !important;
  padding: 0 0 10px 0;
}
.view-id-event .views-slideshow-controls-bottom span:hover, .view-id-event .views-slideshow-controls-bottom a:hover {
  text-decoration: none;
}
.view-id-event .views-slideshow-controls-bottom .views-slideshow-controls-text {
  width: auto;
  position: relative;
  top: 0;
}

.view-id-page_sections.view-display-id-block_2, .view-id-page_sections.view-display-id-block_1, .view-twitter.view-display-id-block {
  margin: 0;
  width: auto;
}

.view-id-page_sections.view-display-id-block_2 .views-slideshow-controls-top, .view-id-page_sections.view-display-id-block_1 .views-slideshow-controls-top, .view-twitter.view-display-id-block .views-slideshow-controls-top {
  position: absolute;
  width: 100%;
  padding-top: .5em;
  z-index: 20;
  height: 35px;
}

.view-id-page_sections.view-display-id-block_2 .views_slideshow_cycle_main, .view-id-page_sections.view-display-id-block_1 .views_slideshow_cycle_main, .view-twitter.view-display-id-block .views_slideshow_cycle_main {
  margin: 0;
  width: auto;
}

.view-id-page_sections.view-display-id-block_2 .views-slideshow-cycle-main-frame .views-slideshow-cycle-main-frame-row, .view-id-page_sections.view-display-id-block_1 .views-slideshow-cycle-main-frame .views-slideshow-cycle-main-frame-row, .view-twitter.view-display-id-block .views-slideshow-cycle-main-frame .views-slideshow-cycle-main-frame-row {
  margin: 0;
  width: auto !important;
  padding: 0 30px;
}
